rearrange {sglOptim} | R Documentation

## Generic rearrange function

### Description

Rearrange the order of the covariates in the `data` object.

### Usage

    rearrange(data, covariate.order, ...)

### Arguments

`data` | a data object
`covariate.order` | the new order of the covariates
`...` | additional parameters

### Value

a rearranged data object of same class as `data`

### Author(s)

Martin Vincent

### See Also

rearrange.sgldata

[Package sglOptim version 1.3.8 Index]